Subject: Re: (SC35WG6.202) Meeting schedule for today

From: [email-masked]
Date: Thu, 13 Feb 2014 16:18:15 +0100

Dear all, from the distance.... Will you please take a picture of all of you in front of the building, please?
Bèst regards
Pilar

Sent from my iPhone

On 13/02/2014, at 15:51, Pilar Orero <[email-masked]> wrote:

> Dear all,
> Sorry but I have to leave the meeting now.
> I want to thank you for coming all the way to UAB. It was for me a good week and I learnt so much from you all.
> I'm sorry to have to leave without saying goodbye to you individually,
> Best regards
> Pilar
> 
> 
> 2014-02-13 11:10 GMT+01:00 magnabosco philippe <[email-masked]>:
>> Dear all
>> 
>>  
>> 
>> WG experts will are invited to review draft resolutions at 14:00 in the UAB meeting room today. A webex has been scheduled to enable remote participation.
>> 
>>  
>> 
>> Voting on the draft resolutions will take place by letter ballot 2014-02-14/28. It will be a default letter ballot (i.e. resolutions will be considered approved by consensus unless specified by a member). Action on resolutions will be anticipated.
>> 
>> This is identical to the functioning of SC 35 General Operational meetings until 2010.
>> 
>>  
>> 
>>  
>> 
>> Best regards,
>> 
>>  
>> 
>> Philippe MAGNABOSCO
>> 
>> Secrétaire/Secretary
>> 
>>                 CEN/WS ICT Skills
>> 
>>                 ISO/IEC JTC 1/SC 35
>> 
>>                 ISO TC 46/WG 2
>> 
>> AFNOR Normalisation - DTEC
>> 
>> 11 rue Francis de Pressensé
>> 
>> 93571 La Plaine-Saint Denis
>> 
>> +33 (0)1 41 62 85 02
>> 
>>  
>> 
>>  
>> 
>> "ATTENTION.
>> 
>> Ce message et les pièces jointes sont confidentiels et établis à l'attention exclusive de leur destinataire (aux adresses spécifiques auxquelles il a été adressé). Si vous n'êtes pas le destinataire de ce message, vous devez immédiatement en avertir l'expéditeur et supprimer ce message et les pièces jointes de votre système. 
>> 
>> This message and any attachments are confidential and intended to be received only by the addressee. If you are not the intended recipient, please notify immediately the sender by reply and delete the message and any attachments from your system. "
> 
> 
> 
> -- 
> Pilar Orero
> 
> 
>  METAV.gif
>  
> 
> PhD Coordinator 
> Edifici MRA 126  - Campus UAB
> 08193 Bellaterra
> Barcelona
> T. +34 622 751 958
> http://caiac.uab.cat
> http://gent.uab.cat/pilarorero/
> 
> 
>